<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ddc9c2e85e39e2dd2f0d880fbb8816e5">
  <dict>
    <!--2020-03-28 11:05:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 11:05:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-03-28 11:05:26.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:05:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:05:26.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 11:05:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:05:26.000-->
    <string key="utParamsCfg">0:1</string>
  </dict>
</config>
